html { 
  background: url(../images/map2.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

html, body, #bg, #bg table, #bg td {
	height:100%;
	overflow:hidden;
	width:100%;
}

body {
	background-repeat:no-repeat;
	bottom:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	height:100%;
	left:0;
	letter-spacing:0.1em;
	position:absolute;
	right:0;
	top:0;
	width:100%;
	line-height: 1;
}

.middle {
	margin-top:-200px;
	left:50%;
	margin-left: -253px;
	position:absolute;
	top:50%;
}

.workSlide {
	background: rgba(255, 255, 255, .5);
	font-size: 16px;
	width:295px;
	height:345px;
}

.smallerText {
	font-size: 13px;
}

.innerDiv {
	margin: 5px 5px;
	background-color: #000000;
	color: #ffffff;
	width:285px;
	height:335px;
}

.logo{
	width: 295px;
	background: rgba(0, 0, 0, 1);
	overflow:hidden;
}

iframe {
	border:0;
	overflow:hidden;
}
.nav {
	margin-top:20px;
	text-align:center;
}

.nav span {
	float:left;
	margin:0 8px;
	width:85px;
	height:30px;
	padding-top:20px;
	opacity:.75;
	background-color: #000000;
	text-transform:uppercase;
	color: #ffffff;
	font-size:130%;
	font-weight:bold;
	vertical-align: middle;
 	-webkit-transition: opacity .5s linear;
}

.nav span.active {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-box-shadow: 0px 0px 15px 5px rgba(255, 255, 255, .75);
	-moz-box-shadow: 0px 0px 15px 5px rgba(255, 255, 255, .75);
	box-shadow: 0px 0px 15px 5px rgba(255, 255, 255, .75);
	
	opacity:1;
}

.nav span:hover {
	opacity:1;
 	-webkit-transition: opacity .15s linear;
 
 	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	-webkit-box-shadow: 0px 0px 15px 5px rgba(255, 255, 255, .75);
	-moz-box-shadow: 0px 0px 15px 5px rgba(255, 255, 255, .75);
	box-shadow: 0px 0px 15px 5px rgba(255, 255, 255, .75);
}

.nav span:active {	
	position:relative;
	top:1px;
}

#footer {
	position: fixed;
	bottom: 0; 
	left: 0;
	background-color: #000000;
	text-transform:uppercase;
	color: #ffffff;
	font-size:100%;
	width: 100%;
	padding-bottom:10px;
}

.alignleft {
	margin-left:20px;
	float: left;
}

.alignright {
	margin-right:20px;
	float: right;
}

#slideshow {
	text-align:center;
	margin:0 auto;
	width:295px;
	height:345px;
	position:relative;
}
#slideshow #slidesContainer {
	margin:0 auto;
	width:295px;
	height:345px;
	overflow:auto; /* allow scrollbar */
	position:relative;
}

#slideshow #slidesContainer .slide {
	margin:0 auto;
	width:275px;
	height:345px;
}

.control {
	display: block;
	width:80px;
	height:265px;
	text-indent:-10000px;
	position:absolute;
	cursor: pointer;
	opacity: 0.85;
}

#leftControl {
	top:40px;
	left:-80px;
	background:transparent url(../images/arrowl.png) no-repeat 0 0;
}

#rightControl {

	top:40px;
	right:-80px;
	background: transparent url(../images/arrowr.png) no-repeat 0 0;
}

a:hover 
{
     cursor:pointer;  
}

#resumeLoad {
	overflow-y:scroll;
}

#clientLoad, #ownerLoad, #guestLoad{
	margin-left: -296px;
}

.btstyle {
	text-decoration: none;
	margin: 0px auto;
	display: block;
	width: 175px;
	background-color: #333;
	border: 1px solid transparent;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
	padding: 7px;
  
	-webkit-border-radius: 2px;
	border-radius: 2px;
  
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.btstyle:hover {
  	background-color: #ffffff;
  	color: #009ac9;
  	border-color: #009ac9;
}

.restricted {
	overflow-y: hidden;
}

.stockButton{	
	float: left;
	width: 55px;
	margin-left: 5px;
	margin-bottom: 5px;
	background-color: #555;
	font-size: 14px;
}

#stocks{
	margin: 10px auto 0 auto;
	width: 235px;
}

div.stockTicker {
    white-space:no-wrap;
    overflow:hidden;
    background: black;
	position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}

div.stockTicker > div.stockTickerText {
    white-space:nowrap;
    display:inline;
    width:auto;
    color: white;
    font-size: 14px;
}

.stockUp { color: green }
.stockDown { color: red }
